 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.9), rgba(51, 51, 51, 0.9)), url('https://assets.nicepagecdn.com/c3c9bea6/6625002/images/azz.png?rand=f2a5');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 921px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 329px;
  height: 433px;
  object-position: 50% 26.85%;
  animation-timing-function: ease;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 22px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 377px 37px 0 auto;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  font-size: 4.5rem;
  margin: -380px 366px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  font-size: 1.5rem;
  text-transform: none;
  margin: 11px 454px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    --radius: 200px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -216px;
    margin-right: 166px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 428px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -624px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 362px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -559px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 473px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-image-1 {
    width: 186px;
    height: 279px;
    --radius: 30px;
    margin-top: 390px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -499px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 18px;
    margin-right: 18px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(115deg, #404040 21%, #333333 100%);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 878px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px 0 0;
}

.u-section-2 .u-image-1 {
  width: 325px;
  height: 407px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: 109px 14px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.0625rem;
  margin: 79px 0 0 14px;
}

.u-section-2 .u-image-2 {
  height: 438px;
  margin-top: 84px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 276px;
    height: 346px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 76px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 620px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 282px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
    margin-top: -371px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6625002/images/2148548991.jpg?rand=50eb");
}

.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1a1a1a, #333333 68%);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 497px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 70px 0 0;
}

.u-section-4 .u-image-1 {
  width: 579px;
  height: 421px;
  margin: -61px 79px 0 auto;
}

.u-section-4 .u-text-2 {
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -340px 747px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 9px;
    margin-right: -70px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -412px;
    margin-right: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 158px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -261px;
    margin-right: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 45px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    height: 269px;
    width: 370px;
    margin-top: 214px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -468px;
    margin-right: 0;
  }
}

.u-section-4 .u-text-2,
.u-section-4 .u-text-2:before,
.u-section-4 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-2.u-text-2.u-text-2:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-4 .u-text-2.u-text-2.u-text-2.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 788px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 468px;
  margin: 40px 0 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-2 {
  margin: 40px 106px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-gallery-1 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
    width: 856px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-5 .u-gallery-1 {
    height: 898px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-text-2 {
    width: 720px;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2330px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2021px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1643px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 138px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 36px;
    height: 1272px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 0;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #333333, #1a1a1a);
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 878px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 80px -5px 0;
}

.u-section-6 .u-image-1 {
  height: 438px;
  margin-top: 81px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 14px;
}

.u-section-6 .u-image-2 {
  width: 345px;
  height: 428px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 60px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 361px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 691px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 649px;
  }

  .u-section-6 .u-image-1 {
    height: 277px;
    width: 389px;
    margin-right: 43px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    width: 260px;
    height: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 75px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 272px;
  }

  .u-section-6 .u-image-1 {
    height: 242px;
    margin-top: -375px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-7 {
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6625002/images/16501.jpg?rand=34fd");
}

.u-section-7 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }
}